quests:
  completed:
    les2:
      completed: 1
      elapsed: 87704
      finish: 1328905248683
      quester: 0
    les3:
      completed: 1
      elapsed: 60506366
      finish: 1328965762847
      quester: 0
    les:
      completed: 1
      elapsed: 353174
      finish: 1328905145934
      quester: 0
